<HTML>
<body bgcolor="#000000">
<HEAD>


<TITLE>Criando Tabelas</TITLE>

</HEAD>

<BODY>

<CENTER><FONT COLOR=#00ff99 SIZE=6>TABELA</FONT></CENTER>

<BR>
<center>

<table border=1 bgcolor="#ffffff" width=1000 height=500>
<TR bgcolor="#00ccff">

<TD> codigo </TD>

<TD> nome </TD>

<TD> telefone </TD>

<TD> endereço </TD>

<TD> email </TD> 

</TR>

<TR bgcolor="#0000ff">

<TD> codigo </TD>

<TD>  <br> </TD>

<TD>   <br></TD>

<TD>  <br> </TD>

<TD>  <br> </TD> 

</TR>

<TR bgcolor="#00ff00">

<TD> codigo </TD>

<TD>  <br> </TD>

<TD>   <br></TD>

<TD>  <br> </TD>

<TD>  <br> </TD> 


</TR>

<TR bgcolor="#009933">

<TD> codigo </TD>

<TD>  <br> </TD>

<TD>   <br></TD>

<TD>  <br> </TD>

<TD>  <br> </TD> 


</TR>

<TR bgcolor="#ff66ff">

<TD> codigo </TD>

<TD>  <br> </TD>

<TD>   <br></TD>

<TD>  <br> </TD>

<TD>  <br> </TD> 


</TR>

<TR bgcolor="#ff0066">

<TD> codigo </TD>

<TD>  <br> </TD>

<TD>   <br></TD>

<TD>  <br> </TD>

<TD>  <br> </TD> 
 

</TR>

<TR bgcolor="#ff0000">

<TD> codigo </TD>

<TD>  </TD>

<TD><br></TD>

<TD><br> </TD>

<TD><br> </TD> 

</TR>

<TR bgcolor="#cc00ff">

<TD> codigo </TD>

<TD><br> </TD>

<TD><br></TD>

<TD><br> </TD>

<TD><br> </TD> 


</TR>

<TR bgcolor="#ffff00">

<TD> codigo </TD>

<TD><br> </TD>

<TD><br></TD>

<TD><br> </TD>

<TD><br> </TD> 


</TR>

<TR bgcolor="#ff6600">

<TD> codigo </TD>

<TD><br> </TD>

<TD><br></TD>

<TD><br> </TD>

<TD><br> </TD> 


</TR>

</head>
</html>
